/* NSWindow (DefEcs preferences) : <title:DefEcs preferences> (oid:5) */
"DefEcs preferences" = "Preferencje DefEcs";

/* NSBox (Domain search) : <title:Domain search> (oid:9) */
"Domain search" = "Wyszukiwanie domen";

/* NSButton (Factory defaults) : <title:Factory defaults> (oid:26) */
"Factory defaults" = "Wart. fabryczne";

/* NSIBHelpConnector : <title:If enabled, DefEcs will save all changes to the defaults database immediately. It's better to leave this item unchecked.> (oid:8) */
"If enabled, DefEcs will save all changes to the defaults database immediately. It's better to leave this item unchecked." = "Jeśli włączony, DefEcs będzie natychmiast zapisywał wszystkie wykonane zmiany. Lepiej pozostawić wyłączony.";

/* NSBox (Key search) : <title:Key search> (oid:11) */
"Key search" = "Wyszukiwanie kluczy";

/* NSButton (Save all changes immediately) : <title:Save all changes immediately> (oid:7) */
"Save all changes immediately" = "Natychmiast zapisuj zmiany";

/* NSButton (Search also in values) : <title:Search also in values> (oid:21) */
"Search also in values" = "Wyszukuj też w wartościach";

/* NSButtonCell (Substring at the beginning) : <title:Substring at the beginning> (oid:20) */
"Substring at the beginning" = "Podłańcuch na początku";

/* NSButtonCell (Substring in any place) : <title:Substring in any place> (oid:19) */
"Substring in any place" = "Podłańcuch w dowolnym miejscu";

/* NSIBHelpConnector : <title:The entered search string is a substring of a domain name> (oid:16) */
"The entered search string is a substring of a domain name" = "Wyszukiwany tekst może występować w dowolnym miejscu nazwy domeny";

/* NSIBHelpConnector : <title:The entered search string is a substring of a key name / value> (oid:22) */
"The entered search string is a substring of a key name / value" = "Wyszukiwany tekst może występować w dowolnym miejscu klucza / wartości";

/* NSIBHelpConnector : <title:The search string is a beginning of the domain name> (oid:17) */
"The search string is a beginning of the domain name" = "Wyszukiwany tekst musi występować na początku nazwy domeny";

/* NSIBHelpConnector : <title:The search string is a beginning of the key name / value> (oid:23) */
"The search string is a beginning of the key name / value" = "Wyszukiwany tekst musi występować na początku klucza / wartości";

